/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 26 February 2018 23:52:17
*/


/**
 * Women NSW - Inside Style Sheet
 *
 * inside.css
 * author: Squiz Australia
 */

/*
 * Table of Contents
 *
 * 1. Layout
 * 2. General Typography
 *    2.1 Fonts
 *    2.2 Headings
 * 3. Tables
 * 4. Lists
 * 5. Buttons
 * 6. Document Icons
 * 7. Pagination
 * 8. News Items
 *
 */

/*
--------------------
1. Layout
--------------------
*/
#main-content {
    padding-bottom: 20px;
}
/*
--------------------
2. General Typography
--------------------
*/

/*--- 2.1 Fonts ---*/
@font-face {
    font-family: 'dosismedium';
    src: url('http://www.women.nsw.gov.au/__data/assets/file/0020/258005/dosis-medium-webfont.eot');
    src: url('http://www.women.nsw.gov.au/__data/assets/file/0020/258005/dosis-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.women.nsw.gov.au/__data/assets/file/0003/258006/dosis-medium-webfont.woff') format('woff'),
         url('http://www.women.nsw.gov.au/__data/assets/file/0004/258007/dosis-medium-webfont.ttf') format('truetype'),
         url('http://www.women.nsw.gov.au/__data/assets/file/0005/258008/dosis-medium-webfont.svg#dosismedium') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'dosisbold';
    src: url('http://www.women.nsw.gov.au/__data/assets/file/0006/258009/dosis-bold-webfont.eot');
    src: url('http://www.women.nsw.gov.au/__data/assets/file/0006/258009/dosis-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.women.nsw.gov.au/__data/assets/file/0018/258012/dosis-bold-webfont.woff') format('woff'),
         url('http://www.women.nsw.gov.au/__data/assets/file/0017/258011/dosis-bold-webfont.ttf') format('truetype'),
         url('http://www.women.nsw.gov.au/__data/assets/file/0016/258010/dosis-bold-webfont.svg#dosisbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
/*--- 2.2 Headings ---*/
h1 {
    margin: 20px 0;
    color: #476e88;
    font-size: 2.2em;
    line-height: 1.2em;
}
h2, h3, h4, h5, h6{
    margin: 15px 0 15px 0;
}
h1, h2, h3 {
    text-transform: uppercase;
}
h1, h2, h4 {
    font-family: 'dosisbold';
}
h3 {
    font-family: 'dosismedium';
}
h2 {
    color: #363c40;
    font-size: 1.9em;
    line-height: 1.3em;
}
h3 {
    color: #476e88;
    font-size: 1.8em;
    line-height:1.3em;
}
h4 {
    color: #58585a;
    font-size: 1.7em;
    line-height:1.3em;
}
h5 {
    color: #476e88;
    font-size: 1.5em;
}
h5 > a{
    color: #476e88;
}
h6 {
    color: #58585a;
    font-size: 1.3em;
}
p {
    margin-bottom: 15px;
}
/*
--------------------
3. Tables
--------------------
*/

table {
    width: 100%;
}
    table td,
    table th {
        /*text-align: left; removed so user can align cell content in WYSIWYG*/
        padding: 15px 12px;
    }
    table thead tr {
        font-family: 'dosisbold';
        background: #546068;
        color: #ffffff;
        font-size: 14px;
    }
    table tbody tr.even {
        background: #f5f5f5;
    }
    table td,
    table th {
        border: 1px solid #d7d7d7;
}
/*
--------------------
4. Lists
--------------------
*/

#main-content ul {
    margin: 0 0 20px 30px;
    list-style: disc;
    color: #5F6971;
}
    #main-content ul li {
        background: url(http://www.women.nsw.gov.au/__data/assets/file/0019/258013/bullet.png) no-repeat 0 4px;
        padding-left: 10px;
        list-style: none;
        margin: 5px 0;
    }
        #main-content ul li ul {
            margin: 0.5em 0 0.5em 15px;
        }
#main-content ol {
    margin: 0 0 20px 45px;
    list-style: decimal;
    color: #5F6971;
    line-height:1.7em;
}
    #main-content ol li ol {
        margin: 0.5em 0 0.5em 15px;
    }
/*
--------------------
5. Buttons
--------------------
*/

.btn.red {
    padding: 0 6%;
    background-position: 87% 10px;
}
#shareButtons{
    display:block;
    margin-bottom:18px;
}
#shareButtons a{
    display:inline-block;
    line-height:22px;
    margin-right:2px;
}
/*
--------------------
6. Document icons
--------------------
*/

#main-content .pdf,
#main-content .xls,
#main-content .doc {
    list-style: none;
    padding-left: 20px;
    line-height: 21px;
    }
#main-content .pdf {
    background: url(http://www.women.nsw.gov.au/__data/assets/image/0020/258014/pdf_icon.png) no-repeat;
}
#main-content .xls {
    background: url(http://www.women.nsw.gov.au/__data/assets/image/0003/258015/xls_icon.png) no-repeat;
}
#main-content .doc {
    background: url(http://www.women.nsw.gov.au/__data/assets/image/0004/258016/word_icon.png) no-repeat;
}
/*
--------------------
7. Pagination
--------------------
*/

.pagination {
    float: left;
    margin-top: 100px;
}
.pagination ul,
.pagination ul li {
    list-style: none;
    margin: 0;
    padding: 0;
}
.pagination ul {
    width: 100%;
    float: left;
}
    #main-content .pagination ul li {
        float: left;
        background: none;
        padding-left: 0;
    }
        .pagination a {
            font-size: 18px;
            font-family: 'dosissemibold';
            background-color: #efefef;
            float: left;
            color: #476e88;
            padding: 8px 13px;
            margin-right: 12px;
        }
        .pagination a.active,
        .pagination a:hover,
        .pagination .prev a:hover,
        .pagination .next a:hover {
            background-color: #ce4517;
            color: #ffffff;
        }
        .pagination .prev {
            display: inline;
        }
        .pagination .prev a,
        .pagination .next a {
            text-indent: -9999px;
            width: 30px;
            height: 31px;
            padding: 0;
            display: inline;
        }
        .pagination .prev a {
            background: #efefef url(http://www.women.nsw.gov.au/__data/assets/image/0005/258017/prev.png) no-repeat 10px;
        }
        .pagination .next a {
            background: #efefef url(http://www.women.nsw.gov.au/__data/assets/image/0006/258018/next.png) no-repeat 10px;
        }/*
--------------------
8. News Items
--------------------
*/
        .news-item {
            float: left;
            border-bottom: solid 1px black;
            padding: 15px 0;
        }
            .news-item .image {
                float: left;
                width: 20%;
            }
            .news-item .image img {
                height: 100%;
            }
            .news-item .text {
                float: left;
                width: 78%;
                margin-left: 2%;
            }
        .news-item:last-child {
            border-bottom: none;
        }
            .news-listing .news-item h2 {
                margin-top: -3px;
                width: 83%;
            }
            .news-item p {
                padding-bottom: 6px;
            }
            .news-item span {
                float: right;
            }
            .news-item ul {
                float: left;
                margin-left: 0;
            }
                #content .news-item ul li{
                    height: 21px;
                    background-position: 0 0;
                }
            .news-item span {
                font-weight: bold;
            }
    .news .news-item {
        float: none;
    }